Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #88
Parent project # 559 (Closed): [PJ230015]Handy terminal Label format vietnam

NSET - Compo detail (Add new slip)
18 Oct 2023 20:34 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023
Priority: Normal Due date: 31 Oct 2023
Assignee: % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 48.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

NSET - Compo detail (Add new slip)
Vietnamese will now test.

History

#1 - 06 Nov 2023 22:17 - Anonymous

wait user test

#2 - 07 Nov 2023 16:55 - Anonymous

wait user test

#3 - 09 Nov 2023 17:07 - Anonymous

wait user test

#4 - 10 Nov 2023 16:49 - Anonymous

wait user test

#5 - 15 Nov 2023 16:50 - Anonymous

wait user test

#6 - 18 Nov 2023 20:51 - Anonymous

wait user test

#7 - 22 Nov 2023 16:50 - Anonymous

wait user test

#8 - 22 Nov 2023 19:26 - Anonymous

wait user test

#9 - 27 Nov 2023 15:27 - Anonymous

wait user test

#10 - 30 Nov 2023 18:59 - Anonymous

wait user test

#11 - 01 May 2024 16:16 - Ryo Nozaki
- Status changed from New to Closed

- % Done changed from 0 to 100

#12 - 04 May 2024 16:58 - Ryo Nozaki
- Project changed from 17 to Nidec Techno Motor (Thailand) Co.,Ltd.
- Parent task set to #559

20 Dec 2025 22


http://www.tcpdf.org

